
/* ****************** 1칸 레이아웃  ****************** */

.layout_492366_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_492366_ > div {padding:20px;background:#dff2f5;}
.layout_492366_ > div:after {content:''; display:block; clear:both;}
.layout_492366_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_492366_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_492376_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_492376_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_492376_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_492376_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_492376_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_492376_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_492596_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:4px; background:#7e49bf; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_492596_.style_line a {background:transparent; color:#7e49bf;}
.icon_button_492596_.space_normal a {padding:.6em 1.2em;}
.icon_button_492596_.space_wide a {padding:.6em 2em;}
.icon_button_492596_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_492596_ a:before {
	content:'\e630'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_492386_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_492386_ > div:after {content:''; display:block; clear:both;}
.layout_492386_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_492386_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_492396_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_492396_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_492396_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_492396_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492396_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_492406_ {font-size:0}
.title_492406_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_492406_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_492406_.style_top p {padding-top:10px}
.title_492406_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_492406_.style_right p {padding-right:14px}
.title_492406_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_492406_.style_bottom p {padding-bottom:12px}
.title_492406_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_492406_.style_left p {padding-left:14px}
.title_492406_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_492406_.style_circle1 p {padding-left:18px}
.title_492406_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_492406_.style_circle2 p {padding-left:18px}
.title_492406_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_492406_ {max-width:1000px;margin-top:10px;}
	.title_492406_ p {font-size:20px}
	.title_492406_.style_top p:before {width:20px}
	.title_492406_.style_right p:before {height:20px}
	.title_492406_.style_bottom p:before {width:20px}
	.title_492406_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_492416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_492416_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_492416_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_492416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492416_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_492426_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_492426_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_492436_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_492436_ > div:after {content:''; display:block; clear:both;}
.layout_492436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_492436_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_492446_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_492446_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_492446_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_492446_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492446_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_492456_ {font-size:0}
.title_492456_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_492456_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_492456_.style_top p {padding-top:10px}
.title_492456_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_492456_.style_right p {padding-right:14px}
.title_492456_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_492456_.style_bottom p {padding-bottom:12px}
.title_492456_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_492456_.style_left p {padding-left:14px}
.title_492456_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_492456_.style_circle1 p {padding-left:18px}
.title_492456_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_492456_.style_circle2 p {padding-left:18px}
.title_492456_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_492456_ {max-width:1000px;margin-top:10px;}
	.title_492456_ p {font-size:20px}
	.title_492456_.style_top p:before {width:20px}
	.title_492456_.style_right p:before {height:20px}
	.title_492456_.style_bottom p:before {width:20px}
	.title_492456_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_492466_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_492466_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_492466_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_492466_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492466_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_492476_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_492476_ > div {margin-left:-20px;}
.layout_492476_ > div:after {content:''; display:block; clear:both;}
.layout_492476_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_492476_ > div > .container_1 {width:25%;}
.layout_492476_ > div > .container_2 {width:25%;}
.layout_492476_ > div > .container_3 {width:25%;}
.layout_492476_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_492476_ > div > .container_1 { width:50%; }
	.layout_492476_ > div > .container_2 { width:50%; }
	.layout_492476_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_492476_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_492476_ {min-width:1200px;}
}

/* ****************** 텍스트 박스  ****************** */

.img_ratio_456336_ {display:inline-block; overflow:hidden; position:relative; max-width:100%; vertical-align:top; margin:0 auto; }
.img_ratio_456336_ * {box-sizing:border-box;}
.img_ratio_456336_ a {display:block; text-decoration:none;}
.img_ratio_456336_ img {width:100%; vertical-align:top; padding:20px}


.text_box__1403585__ {height:140px; padding:10% 10%;box-sizing:border-box; border:1px solid #dddddd; background:#e5e5e5;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#000000;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:200px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:18px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.img_ratio_45633611_ {display:inline-block; overflow:hidden; position:relative; max-width:100%; vertical-align:top; margin:0 auto; }
.img_ratio_45633611_ * {box-sizing:border-box;}
.img_ratio_45633611_ a {display:block; text-decoration:none;}
.img_ratio_45633611_ img {width:100%; vertical-align:top; padding:20px}


.text_box__140358511__ {height:140px; padding:10% 10%;box-sizing:border-box; border:1px solid #dddddd; background:#999999;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:200px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:18px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.img_ratio_456336_ {display:inline-block; overflow:hidden; position:relative; max-width:100%; vertical-align:top; margin:0 auto; }
.img_ratio_456336_ * {box-sizing:border-box;}
.img_ratio_456336_ a {display:block; text-decoration:none;}
.img_ratio_456336_ img {width:100%; vertical-align:top; padding:20px}


.text_box__1403585__ {height:140px; padding:10% 10%;box-sizing:border-box; border:1px solid #dddddd; background:#e5e5e5;}
.text_box__1403585__ > p {margin:0; padding:0;}
.text_box__1403585__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1403585__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#000000;}
.text_box__1403585__ .box_cont {margin-top:10px; font-size:13px; color:#000000; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1403585__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1403585__ {height:200px;}
	.text_box__1403585__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__1403585__ .box_title1:before {width:25px;}
	.text_box__1403585__ .box_title2 {font-size:18px;}
	.text_box__1403585__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;}
}


/* ****************** 텍스트 박스  ****************** */

.img_ratio_45633611_ {display:inline-block; overflow:hidden; position:relative; max-width:100%; vertical-align:top; margin:0 auto; }
.img_ratio_45633611_ * {box-sizing:border-box;}
.img_ratio_45633611_ a {display:block; text-decoration:none;}
.img_ratio_45633611_ img {width:100%; vertical-align:top; padding:20px}


.text_box__140358511__ {height:140px; padding:10% 10%;box-sizing:border-box; border:1px solid #dddddd; background:#999999;}
.text_box__140358511__ > p {margin:0; padding:0;}
.text_box__140358511__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__140358511__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#ffffff;}
.text_box__140358511__ .box_cont {margin-top:10px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__140358511__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__140358511__ {height:200px;}
	.text_box__140358511__ .box_title1 {margin-bottom:10px; padding-bottom:14px; font-size:16px;}
	.text_box__140358511__ .box_title1:before {width:25px;}
	.text_box__140358511__ .box_title2 {font-size:18px;}
	.text_box__140358511__ .box_cont {margin-top:20px; font-size:14px; line-height:1.5em;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_492526_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_492526_ > div:after {content:''; display:block; clear:both;}
.layout_492526_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_492526_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_492536_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_492536_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_492536_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_492536_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492536_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_492546_ {font-size:0}
.title_492546_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_492546_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_492546_.style_top p {padding-top:10px}
.title_492546_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_492546_.style_right p {padding-right:14px}
.title_492546_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_492546_.style_bottom p {padding-bottom:12px}
.title_492546_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_492546_.style_left p {padding-left:14px}
.title_492546_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_492546_.style_circle1 p {padding-left:18px}
.title_492546_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_492546_.style_circle2 p {padding-left:18px}
.title_492546_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_492546_ {max-width:1000px;margin-top:10px;}
	.title_492546_ p {font-size:20px}
	.title_492546_.style_top p:before {width:20px}
	.title_492546_.style_right p:before {height:20px}
	.title_492546_.style_bottom p:before {width:20px}
	.title_492546_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_492556_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_492556_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_492556_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_492556_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492556_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_492566_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_492566_ p {font-size:15px}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_492576_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:4px; background:#7e49bf; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_492576_.style_line a {background:transparent; color:#7e49bf;}
.icon_button_492576_.space_normal a {padding:.6em 1.2em;}
.icon_button_492576_.space_wide a {padding:.6em 2em;}
.icon_button_492576_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_492576_ a:before {
	content:'\e630'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_492586_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_492586_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_492586_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_492586_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_492586_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601444_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_601444_ > div:after {content:''; display:block; clear:both;}
.layout_601444_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601444_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_601454_ {font-size:0}
.title_601454_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_601454_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_601454_.style_top p {padding-top:10px}
.title_601454_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_601454_.style_right p {padding-right:14px}
.title_601454_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_601454_.style_bottom p {padding-bottom:12px}
.title_601454_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_601454_.style_left p {padding-left:14px}
.title_601454_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_601454_.style_circle1 p {padding-left:18px}
.title_601454_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_601454_.style_circle2 p {padding-left:18px}
.title_601454_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_601454_ {max-width:1200px;margin-top:10px;}
	.title_601454_ p {font-size:28px}
	.title_601454_.style_top p:before {width:28px}
	.title_601454_.style_right p:before {height:28px}
	.title_601454_.style_bottom p:before {width:28px}
	.title_601454_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_601484_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_601484_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_601484_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_601464_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_601464_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_601474_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_601474_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_601474_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_601474_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_601474_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
